<!-- 
	 * vnccanvasactivitymenu.xml 
	 * Archivo original: http://code.google.com/p/android-vnc-viewer/source/browse/branches/antlersoft/androidVNC/res/menu/vnccanvasactivitymenu.xml
	 * Release: 39
	 * Modificado por: Alberto Población Navarro
	 * Item Añadidos:
	 	- itemImputFullMouseControl
	 	- itemPegar
	 	- itemSensor y submenu:
	 		- itemacelerometro
	 		- itemorientacion
	 		- itembrujula
	 	- itemScreenshot
	 	- itemZoom
-->	


<menu xmlns:android="http://schemas.android.com/apk/res/android">
    <item android:numericShortcut="1" android:alphabeticShortcut="i" android:id="@+id/itemInfo" android:title="@string/info" android:icon="@android:drawable/ic_menu_info_details"></item>
    <item android:numericShortcut="2" android:alphabeticShortcut="m" android:id="@+id/itemCenterMouse" android:title="@string/center_mouse" android:icon="@android:drawable/ic_menu_mylocation"/>
    <item android:numericShortcut="3" android:alphabeticShortcut="c" android:id="@+id/itemColorMode" android:title="@string/color_mode" android:icon="@android:drawable/ic_menu_preferences"></item>
    <item android:numericShortcut="4" android:alphabeticShortcut="l" android:id="@+id/itemScaling" android:title="@string/scaling" android:icon="@android:drawable/ic_menu_zoom">
    	<menu>
	    	<group android:id="@+id/groupScaling" android:checkableBehavior="single">
	    		<item android:id="@+id/itemOneToOne" android:title="@string/one_to_one"/>
	    		<item android:id="@+id/itemFitToScreen" android:title="@string/fit_to_screen" android:checked="true"/>
	    	</group>
    	</menu>
    </item>
    <item android:numericShortcut="5" android:alphabeticShortcut="p" android:id="@+id/itemInputMode" android:title="@string/input_mode" android:icon="@android:drawable/ic_input_get">
    	<menu>
	    	<group android:checkableBehavior="single">
	    		<item android:id="@+id/itemInputFitToScreen" android:checked="true" android:title="@string/input_mode_fit_to_screen"/>
	    		<item android:id="@+id/itemInputPan" android:title="@string/input_mode_panning"/>
	    		<item android:id="@+id/itemInputMouse" android:title="@string/input_mode_mouse"/>
	    		<item android:id="@+id/itemInputTouchPanTrackballMouse" android:title="@string/input_mode_touchpad_pan_trackball_mouse"/>
	    		<item android:id="@+id/itemInputFullMouseControl" android:title="@string/input_mode_full_mouse"/>
	    	</group>
	    </menu>
    </item>
    <item android:numericShortcut="6" android:alphabeticShortcut="v" android:id="@+id/itemPegar" android:title="@string/paste_from"></item>
    <item android:numericShortcut="7" android:alphabeticShortcut="o" android:id="@+id/itemSensor" android:title="@string/sensor">
    	<menu>
    		<group android:id="@+id/grupoSensores" android:checkableBehavior="all">
    			<item android:id="@+id/itemacelerometro" android:title="@string/accelerometer"/>
    			<item android:id="@+id/itemorientacion" android:title="@string/orientation"/>
    			<item android:id="@+id/itembrujula" android:title="@string/compass"/>
    		</group>
    	</menu>
    </item>
    <item android:numericShortcut="8" android:alphabeticShortcut="s" android:id="@+id/itemScreenshot" android:title="@string/screenshot"></item>
    <item android:numericShortcut="9" android:alphabeticShortcut="g" android:id="@+id/itemLog" android:title="@string/showlog"></item>
    <group android:checkableBehavior="all">
    	<item android:numericShortcut="10" android:alphabeticShortcut="z" android:id="@+id/itemZoom" android:title="@string/zoom"></item>
    </group>
        <item android:numericShortcut="11" android:alphabeticShortcut="d" android:id="@+id/itemDisconnect" android:title="@string/disconnect" android:icon="@android:drawable/ic_menu_close_clear_cancel"></item>
    
    <item android:numericShortcut="12" android:alphabeticShortcut="a" android:id="@+id/itemCtrlAltDel" android:title="@string/ctrl_alt_del" android:icon="@android:drawable/ic_menu_share"/>
    <group android:checkableBehavior="all">
    	<item android:numericShortcut="13" android:alphabeticShortcut="f" android:id="@+id/itemFollowMouse" android:title="@string/pan_follow_mouse"/>
    </group>
   </menu>
